Blue Cat PlugNScript

In stock
SKU: 1178-39
Regular price $110.00 USD inc. VAT

IF YOU HAVE ORDERED THIS PRODUCT, CLICK THE LINK BELOW TO DOWNLOAD THE PLUGIN

DOWNLOAD / ACTIVATION LINK

When you order this product, your activation code will appear in your account.

Blue Cat's Plug'n Script is a powerful plug-in and application that enables users to program their own audio and MIDI scripts to create unique effects and virtual instruments, all while remaining within their preferred DAW software. Say goodbye to the hassle of switching between applications and enjoy a seamless workflow with Plug'n Script.

Key Features:

  • Audio and MIDI scripting plug-in.
  • Build your own Audio and MIDI effects or virtual instruments.
  • Export your effect or instrument as an independent VST, VST3, Audio Unit or AAX plug-in.
  • Simple scripting syntax, using either the AngelScript language (similar to C++, Java or javascript) or C/C++ for native code.
  • Native binary scripts support (compiled C, C++ or Delphi, Fortran...).
  • Fully customizable user interface that adapts to scripts automatically. Build your own using Blue Cat's KUIML language.
  • Up to 48 input parameters and 32 outputs, with full MIDI and automation control.
  • Use your favorite Integrated Development Environment (IDE) for editing.
  • Integrated JIT (Just In Time) compiler for optimal performance (scripts are not interpreted but compiled).
  • Includes 57 scripts with source code and 267 presets for sound synthesis, MIDI FX, audio FX (comp, gate, tremolo echo, filters, looper...), waveform generation, file playback/recording and more.
  • Side chain input and auxiliary outputs support.
  • Surround support (up to 8 audio channels).

System Requirements:

Mac

  • An Intel or Apple Silicon processor.
  • Mac OS 10.9 or newer.
  • For the plug-in, any VST / Audio Unit / AAX compatible application (64-bit) .
  • For the standalone application, a Core Audio compatible audio interface.

Windows

  • An SSE2-enabled processor (Pentium 4 or newer).
  • Microsoft Windows Vista, Windows 7, 8 or 10.
  • For the plug-in, any VST / AAX compatible host software (32 or 64 bit).
  • For the standalone application, an ASIO, MME or WASAPI compatible audio interface (ASIO recommended).